@charset "utf-8";
/* Theme for the web web site */

/* General --------------------------------------------------------------------- */
.float-end{
	clear:both;
}
div{ /* Borders and padding do not increase the size of the div */
	box-sizing: border-box;
	ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
/* Body ------------------------------------------------------------------------ */
body{
	max-width: 1200px;
	min-width: 200px;
	text-align:center;
	margin: 0px auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	color:#2E4069;
}

/* Header ----------------------------------------------------------------------- */
#header{
	background-color: #6C6C6C;
	width:100%;
	padding:10px;
}

/* Content ---------------------------------------------------------------------- */
#content-area{
	border:#CCC inset;
}

/* Columns ---------------------------------------------------------------------- */
.column{
}
.main-column{
}
.left-column{
	background-color: #6C6C6C;
	float:left;
	width:20%;
}


.two-columns .main-column{
	width:80%;
	float:right;
}

/* Footer ----------------------------------------------------------------------- */
#footer{
}

/* Defaults for all menu buttons ------------------------------------------------- */
.menu{
}
.menu button{
	font-weight:bold;
	color: #000;
	border:none;
	background-color:transparent;
}
.menu button:hover{
	cursor: pointer;
	color: #EBEBEB;
}
.menu .selectedButton{
	color: #FFF;
}


/* main-menu ------------------------------------------------------------------------*/
.main-menu{
}
.main-menu .title{
}
.main-menu button{
	font-size:90%;
}
.main-menu .selectedButton{
}

/* sub-menu ------------------------------------------------------------------------*/
.sub-menu{
}
.sub-menu .title{
}
.sub-menu button{
	width:100%;
}
.sub-menu .selectedButton{
}
